controllers:
    resource: ../../src/Controller/
    type: annotation
#    schemes: [https]

api_frontend_controllers:
    resource: ../../src/Controller/Api/Frontend
    type: annotation
    prefix: /api/v1/
    defaults:
        _format: json
#    schemes: [https]

api_client_controllers:
    resource: ../../src/Controller/Api/Client
    type: annotation
    prefix: /api/client/v1/
    name_prefix: client_api_
    defaults:
        _format: json
